> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener errores del rastreo

> ¿Eres un agente de IA que necesita una clave de API de Firecrawl? Consulta [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) para ver las instrucciones de incorporación automática.


## OpenAPI

````yaml es/api-reference/v2-openapi.json GET /crawl/{id}/errors
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: >-
    API para interactuar con los servicios de Firecrawl y realizar tareas de
    scraping y rastreo web.
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /crawl/{id}/errors:
    parameters:
      - description: ID del trabajo de rastreo
        in: path
        name: id
        required: true
        schema:
          format: uuid
          type: string
    get:
      tags:
        - Crawling
      summary: Obtener los errores de una tarea de rastreo
      operationId: getCrawlErrors
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CrawlErrorsResponseObj'
          description: Respuesta correcta
        '402':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Payment required to access this resource.
                    type: string
                type: object
          description: Se requiere pago
        '429':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: >-
                      Request rate limit exceeded. Please wait and try again
                      later.
                    type: string
                type: object
          description: Demasiadas solicitudes
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: An unexpected error occurred on the server.
                    type: string
                type: object
          description: Error del servidor
      security:
        - bearerAuth: []
components:
  schemas:
    CrawlErrorsResponseObj:
      properties:
        errors:
          description: Tareas de scraping con errores y detalles de los errores
          items:
            properties:
              error:
                description: Mensaje de error
                type: string
              id:
                type: string
              timestamp:
                description: Marca de tiempo ISO de la falla
                nullable: true
                type: string
              url:
                description: URL procesada
                type: string
            type: object
          type: array
        robotsBlocked:
          description: >-
            Lista de URL que se intentó scrapear pero fueron bloqueadas por
            robots.txt
          items:
            type: string
          type: array
      type: object
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````